RubyGems Navigation menu

pry-stackexplorer 0.5.1.1

For people who don't like typing a hyphen then an underscore

Versions:

  1. 0.5.1.1 - August 16, 2020 (6.5 KB)
  2. 0.0.0.1 - June 03, 2020 (7 KB)

Runtime Dependencies (1):

  • pry-stack_explorer >= 0.5.1, ~> 0
  • Owners:

    Pushed by:

    Authors:

    • Jonathan Allard

    SHA 256 checksum:

    e422d6ef1bd1952adfff46f412fab95120ab9bbc797afd0b6846a582b1623be8

    Total downloads 519

    For this version 220

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: